resetWarnings {R.utils} | R Documentation

## Resets recorded warnings

### Description

Resets recorded warnings. This function only worked with R (< 2.4.0) and is now defunct.

### Usage

    ## Default S3 method:
    resetWarnings(...)

### Arguments

`...` | Not used.

### Value

Returns (invisibly) the number of warnings removed.

### Author(s)

Henrik Bengtsson

### See Also

`warnings`()

[Package R.utils version 2.6.0 Index]